/*Add Css Custom Here*/
.product-view .content-product-right .box-info-product .cart::before
{
	left: 160px;
}
.banners1 {
    margin: 20px 0 !important;
}

.extension-form .form-horizontal .checkbox{ vertical-align:top; }

@media(max-width:992px){
.Carpets_Flooring_css .col-md-2{ width:48% !important; float:left; margin: 5px 0; } 
.Carpets_Flooring_css .col-md-2:after{ clear:both; height:0; overflow:hidden; display:block; content:""; }
body .carpet-links{ width:49%; }  
body .carpet-links img{ width:100%; }
body .form-group-outbx .form-groupop{ width:32.9%; }
body .form-horizontal .checkbox{ width:49%; }
}

@media(max-width:768px){
.logo img { max-width: 250px; width:100%; }
body .form-horizontal .checkbox{ width:100%; } 
.extension-form h1, .extension-form h2{ font-size:28px; }   
}
@media(max-width:480px){
.Carpets_Flooring_css .col-md-2{ margin:10px 0; width:100%; float:none; }
body .form-group-outbx .form-groupop{ width:100%; margin-bottom:8px; }
.contact-form .form-group-outbx{ margin-bottom:8px; }
body .buttons .col-sm-3.col-xs-12.col-md-2{ width:auto;}
}